﻿@charset "utf-8";
/* CSS Document */
html, body{
	margin:0px;	padding:0px; text-align:center;
	height:100%; width:100%; 
	font-size:12px;	font-family:calibri,Arial, Helvetica, sans-serif; 
	background:#fff url(../images/bg_login_page.gif) top left repeat-x;
	}
img{
	border:0;
	}
.loginBoxContainer{
	width:546px; height:202px;
	top:50%; left:50%; margin-top:-101px; margin-left:-283px; position:absolute;
	background:url(../images/bg_login.jpg) no-repeat top left;
	}

.divLogo{
	padding-top:66px;
	padding-left:36px;
	float:left;
	}
.divRightContent{
	padding-top:30px; padding-left:40px;
	float:left;
	font-size:12px;	font-family:calibri,Arial, Helvetica, sans-serif ;
	}
.footer{
	position:absolute; bottom:0;
	font-size:12px;	font-family:calibri,Arial, Helvetica, sans-serif ;
	width:700px;
	left:50%; margin-left:-350px;
	}
.bgTextfield{
	height:16px; width:149px;
	background:url(../images/bg_input_login.jpg) top left no-repeat;
	padding:3px 4px;
	font-size:12px;
	border:0px;
	}
/*.button_L {
      float:left;      
	}
    .button_L ul {
       margin:0;
       padding:0px;
      }
    .button_L li {
      float:left;
	  list-style:none;
	  background:url(../images/bg_login_off.gif) no-repeat left top;
      margin:0; padding:0 0 0 5px;
	  font:12px  calibri, Arial, Helvetica, sans-serif; color:#fff; white-space:nowrap; text-decoration:none;
	  cursor:pointer;
      }
    .button_L li span {
      float:left; display:block;
      background:url(../images/bg_login_off_r.gif) no-repeat right top; padding:0px 10px 5px 5px; color:#fff;
	  cursor:pointer;
      }*/
.btn{
	font-size:11px; color:#fff; cursor:pointer;
	border:none;
	background:#000 url(../images/bg_login_off.gif) left top; height:20px;
	#border-bottom:0px; _border-bottom:0px; border-bottom:3px solid #02577e; border-bottom /*\**/:0px\9;

	}
.divForgotPass{
	float:right;
	}
.divForgotPass a{
	font-size:12px;	color:#00567d; text-decoration:none;
	}
.divForgotPass a:hover{
	text-decoration:underline;
	}
    
/* Added on 1 feb 2010 for forgot password page */
.buttonBig {
  float:left;      
}
	.buttonBig ul {
   	margin:0; padding:0px;
  	}
	.buttonBig li {
  	float:left;	list-style:none;
  	}
	.buttonBig li a {
  	float:left;	background:url(../images/bg_button_off.gif) no-repeat left top;
  	margin:0; padding:0 0 0 6px; font-size:14px; color:#fff; white-space:nowrap; text-decoration:none;
  	cursor:pointer;
  	}
	.buttonBig a span {
  	float:left; display:block;	background:url(../images/bg_button_off_r.gif) no-repeat right top; padding:4px 6px 8px 0px; color:#fff;
  	cursor:pointer;
  	}
	.buttonBig li a:hover {
      text-decoration:none;
      }
       
.txtboxGrid{
	border:1px solid #7f9db9; padding:2px 0px; color:#333;
	font-family:calibri,Arial, Helvetica, sans-serif;
	font-size:13px;
	}
	ul, li{list-style:none;}
